import SecondPage from "../SecondPage"
import OnboardingWrapper from "../OnboardingWrapper"
import "../compiled-styles.css"

export default function OnboardingSecondPage() {
  return (
    <OnboardingWrapper progress={100}>
      <SecondPage />
    </OnboardingWrapper>
  )
}
